.sitemap .main {
	background:#FFFFFF;
	margin-top:100px;
	padding:0 50px 68px;
}
@media only screen and (max-width :640px) {
	.sitemap .main {
		padding:0 20px 0;
	}
}
@media only screen and (max-width :480px) {
	.sitemap .main {
		margin-top:82px;
		padding:0 20px 20px;
	}
}
.sitemap h1 {
	font-family: 'quicksandbold';
	max-width:500px;
	width:100%;
	text-align:center;
	margin:0 auto 33px;
	padding-top:50px;
	font-size:60px;
	color:#93BC28;
	letter-spacing:-0.04em;
}
@media only screen and (max-width :480px) {
	.sitemap h1 {
		margin-bottom:25px;
		font-size:36px!important;
		padding-top:0;
		letter-spacing:-0.06em;
	}
}
.sitemap h2 {
	font-family: 'quicksandbold';
	background:url(../images/news_release/dashed_green.png) repeat-x left bottom;	
	color:#90B820;
	font-size:30px;
	line-height:1.2;
	padding-bottom:6px;
	letter-spacing:-0.04em;
	margin-bottom:10px;
}
@media only screen and (max-width :480px) {
	.sitemap h2 {
		font-size:24px;
		padding-bottom:5px;
		margin-bottom:8px;
	}
}
.sitemap .main .section {
	margin:0 auto 30px;
	max-width:878px;
}
@media only screen and (max-width :480px) {
	.sitemap .main .section {
		margin-bottom:28px;
	}
}
.sitemap .main ul {
	overflow:hidden;
}
.sitemap .main li {
	float:left;
	width:50%;
	padding:7px 0;
	line-height:1.4;
}
@media only screen and (max-width :480px) {
	.sitemap .main li {
		float:none;
		width:100%;
		padding:5px 0;
	}
}
.sitemap .main li a {
	margin-left:3px;
	display:inline-block;
	background:url(../images/link_btn.png) no-repeat left 45%;
	padding-left:13px;
	font-size:16px;
	color:#454545;
}
@media only screen and (max-width :480px) {
	.sitemap .main li a {
		font-size:15px;
	}
}
.sitemap .main li a:hover {
	text-decoration:underline;
}
